ServerEvents.recipes(event => {
  event.shaped(Item.of('born_in_chaos_v1:dark_stained_glass', 9), [
    'GBG',
    'BGB',
    'GBG'
  ], {
    G: '#forge:glass',        
    B: 'minecraft:blackstone'
  });
});